/* No comment provided by engineer. */
" … \n[removed some results]" = "…\n[Bazı sonuçlar çıkarıldı]";

/* Export Panel */
"Choose Folder" = "Klasör Seç";

/* No comment provided by engineer. */
"Disabled automatic alignment in the following glyphs: %@" = "Şu gliflerdeki otomatik hizalama devre dışı bırakıldı: %@";

/* Export Panel */
"Export" = "Dışa Aktar";

/* No comment provided by engineer. */
"Import" = "İçe Aktar";

/* No comment provided by engineer. */
"Import Metrics" = "Metrikleri İçe Aktar";

/* No comment provided by engineer. */
"Metrics" = "Metrikler";

/* error message */
"Problem exporting AFM file" = "AFM dosyasını dışa aktarmada sorun";

